WinRoadのLaravel4初心者講座

次世代PHPフレームワークのLaravel4を初心者向けに解説して参ります。

Winroad徒然草の管理人がお届けします
Laravelのインストールエラーについて

Laravelのインストールエラーについて

このエントリーをはてなブックマークに追加

最新のLaravelをインストールするときに、インストールエラーが発生する場合があります。

エラーの原因として、composerのバージョンが古い可能性がありますので、コマンドプロンプトで、下記のコマンドを入力して、バージョンを更新してください。

>composer self-update

Laravelのコンポーネント管理は、composerで行っていますので、composerのバージョンは最新の状態に保ってください。

簡単なことですが、インストールで躓くとその先へ進めませんので、大事なことですね。

« »

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です